/**
 * DevExtreme (cjs/__internal/ui/html_editor/m_quill_importer.js)
 * Version: 23.2.10 (build 24312-0112)
 * Build date: Thu Nov 07 2024
 *
 * Copyright (c) 2012 - 2024 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.getQuill = getQuill;
var _ui = _interopRequireDefault(require("../../../ui/widget/ui.errors"));
var _devextremeQuill = _interopRequireDefault(require("devextreme-quill"));

function _interopRequireDefault(obj) {
    return obj && obj.__esModule ? obj : {
        default: obj
    }
}

function getQuill() {
    if (!_devextremeQuill.default) {
        throw _ui.default.Error("E1041", "Quill")
    }
    return _devextremeQuill.default
}
